Subject: Melbourne, Australia - Change of Event Details

From: "Andrew Rawlings" <[email-masked]>
Date: Thu, 11 Jan 2007 22:44:14 +1100

Hi David or DarwinDay.Org Staff,

        I wish to update the information for Melbourne, Australia.
(But we are still working on a web site.)

Lines with a change are marked by an '*'.

THE OLD INFORMATION
===================
Event Information
Name of Event:	Melbourne Darwin Day (Australia)
Start Date:		February 12 2007
*Start Time:	17 = 5 p.m. 	30 mins
[x] Yes  [ ] No -	Is this event open to the public?
Event URL:		http://To Be Announced
Activities:		Public BBQ and more

Event Location
*Address:		TBA
*Address 2:		TBA
Town/City:		Melbourne
State/Province:	Victoria
*Postal Code:	?
Country:		AUSTRALIA

Event Contact Person
Sponsor Org'n:	?
*Contact Name:	Bright Aussie
Email Address:	[email-masked]
Phone Number	+613/03 9894 1443

THE NEW INFORMATION
===================
Event Information
Name of Event:	Melbourne Darwin Day (Australia)
Start Date:		February 12 2007
*Start Time:	17 = 5 p.m. 	45 mins
[x] Yes  [ ] No -	Is this event open to the public?
Event URL:		http://To Be Announced
Activities:		Public BBQ and more

Event Location
*Address:		Alexandra Avenue
*Address 2:		Melways 2G D11 - West of the Morell Bridge & Anderson Street
Town/City:		Melbourne
State/Province:	Victoria
*Postal Code:	3004
Country:		AUSTRALIA

Event Contact Person
Sponsor Org'n:	?
*Contact Name:	Andrew Rawlings
Email Address:	[email-masked]
Phone Number	+613/03 9894 1443

Thanks for your support.

I'm trying to stir up some more activity for Darwin Day in the rest of
Australia.

Regards,

Andrew

Andrew Rawlings.

-----Original Message-----
From: Info Person [mailto:[email-masked]]
Sent: Tuesday, 12 December 2006 11:45 AM
To: Andrew Rawlings
Subject: Re: /englishL/thanks3.html? , is not currently available.

Andrew,

Thank you very much for that "heads-up" note.  I shall explore that and
fix it, probably today.  The Darwin Day team is very grateful for your
assistance in eliminating such bugs.

   - David Harris, aka Info Person, Web developer

Andrew Rawlings wrote:
> Hi,
>
>    FYI.
>
> ************************
> The DarwinDay.org page you requested, /englishL/thanks3.html? , is not
> currently available.
>
> We are still developing the DarwinDay.org Web site, so your page might
have
> a new URL.
>
> Since your page isn't currently available, try going to the home page:
> http://www.DarwinDay.org
>
> If that doesn't work, send e-mail to [email-masked] telling us that
the
> Web site is broken. Thank you.
> *******************************
>
> Regards,
>
>
> Andrew
>
> Andrew Rawlings.
>
> ***************************************
> GENERAL NOTICE:
> I have had some computer problems therefore emails sent to me before
> Saturday, 7th October '06, may have been deleted and more recent emails
sent
> before Wednesday, 19th October '06, may have been bounced.
> Please resend if you think I may not have your email.
> ***************************************
>
>